Firepoint - Design #199

Requirements # 198 (Closed): Porting Firepoint to Android

MakeTbl nonb3oBaTenbckoro nHtepcpenca Android
10/10/2012 03:20 PM - AnekcaHap Tpowkos

Status: Closed

Priority: Normal

Assignee: Anekcannp Tpowkos
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/10/2012

100%
0.00 hour
2.50 hours

Description

CnipoekTrpoBaTb nonb3oBaTenbckuii nHTepgpeiic Android Ha ocHoBe yxe cylecTtsytowein Wiki: http:/se.cs.karelia.ru/wiki/Firepoint

History

#1 - 10/10/2012 03:20 PM - AnekcaHap TpoLukoB

- Tracker changed from Bug to Design

#2 - 10/10/2012 03:22 PM - AnekcaHap TpoLukoBs
- % Done changed from 0 to 20

#3 - 10/15/2012 04:10 PM - AnekcaHap TpolukoB

Cwm. cpann: https://redmine.cs.karelia.ru/attachments/download/209/firepoint-android-mockups.png

#4 - 10/19/2012 05:39 PM - AnekcaHap TpoLukoB

- Status changed from New to Closed

#5 - 11/12/2012 08:28 PM - AnekcaHap TpoLukoBs
- % Done changed from 20 to 100

04/27/2025
